<template>
  <div class="button-grid">
    <ui-button loading>Default</ui-button>
    <ui-button loading info>Info</ui-button>
    <ui-button loading success>Success</ui-button>
    <ui-button loading warning>Warning</ui-button>
    <ui-button loading danger>Danger</ui-button>
    <ui-button loading gray>Gray</ui-button>
  </div>
</template>
